[问题]Fcitx can not start

为当前最终发行版之前的所有版本提供支持
回复
qquchn
帖子: 246
注册时间: 2006-12-13 8:22
来自: Bonn
送出感谢: 0
接收感谢: 0
联系:

[问题]Fcitx can not start

#1

帖子 qquchn » 2008-03-17 14:41

i have tryed to start fictx, then X flashed.
there is nothing in Systemlog.
i think, it's because of libc6 parket.
is there anyone, who has same problem?
I need fcitx, because Scim can't work with Scribus.
qquchn
帖子: 246
注册时间: 2006-12-13 8:22
来自: Bonn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 qquchn » 2008-03-18 0:32

问题解决。
按照wiki里面安装fcitx的步骤走一遍就好了。
出了安装那一步之外其它的命令行执行一遍即可。
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: [问题]Fcitx can not start

#3

帖子 想入非非 » 2008-12-01 12:31

确实就是这样的,以前一直没有体会到fcitx的强大阿 :em06
Ubuntu User
回复

回到 “老旧版本支持”